package com.cim.idm.wmspackage.material.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

public class MaterialHistoryKey implements KeyInfo {
	private String siteName;
	private String materialName;
//	private String packingGroupName;
	private String timeKey;
	
	public String getMaterialName() {
		return materialName;
	}
	public void setMaterialName(String materialName) {
		this.materialName = materialName;
	}
	
public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	//	public String getPackingGroupName() {
//		return packingGroupName;
//	}
//	public void setPackingGroupName(String packingGroupName) {
//		this.packingGroupName = packingGroupName;
//	}
	public String getTimeKey() {
		return timeKey;
	}
	public void setTimeKey(String timeKey) {
		this.timeKey = timeKey;
	}
	
}
